@import url(//fonts.googleapis.com/css?family=Bilbo+Swash+Caps|PT+Sans+Narrow:400,700&subset=latin,latin-ext);

html{
    background:#3b2451 /* url('images/bgImage.jpg') no-repeat center top fixed    <--- image missing */; 
    }
body#c-Home {
    background:url('images/starsSky.png') repeat-x left top;
    font-family:Georgia;
}
a, a:visited{
    color:#ff154c;
}

a:hover{
    color:#fff;
    text-decoration:none;
}
h1, h2, h3, h4, h5, h6{
    font-family: 'Bilbo Swash Caps';
    color:#fff;
    text-shadow:0 2px 1px #000;
    margin:0;
    padding:0;
}
.dialogBox h1, .dialogBox h2, .dialogBox h3, .dialogBox h4, .dialogBox h5, .dialogBox h6 {
  color: #333;
  text-shadow: inherit;
  padding: 0.2em 0 0.1em 0;
  margin: 0.3em 0 0.15em 0;
  font-family: Roboto, Arial, Helvetica, sans-serif;
}
.wrapper {
    width:960px;
    position:relative;
}
header{
    min-height:195px;
    padding:0;
    position:relative;
    z-index:5;
    /* background:url('images/headerBg.png') repeat-x left bottom; <--- image missing */
}

/* LOGIN AREA */
.not-logged #welcome {
    position: absolute;
    right: 160px;
    top: 50px;
    color: #fff;
    text-align: right;
    margin: 0;
    padding: 12px 0;
    z-index: 1;
}
#c-Home #welcome a.btn-s {
    color: #ff8745;
    border: none;
    background:none;
    margin-left:5px;
    padding: 0;
    box-shadow: none;
}
#c-Home #welcome a.btn-s:before {
  content: '\e842';
  font-family: "datingvip";
  font-size: 1.3em;
}
#welcome .ask-user{
        font-size:13px;
}
#welcome .ask-user em {
color: #fff;
}
#welcome .signupWrap{
    display:none;
}

/* LOGO */

#logo {
    position: relative;
    margin-top:50px;
    padding: 0;

}

/* WRAPPER TOP */

#wrapper-top {
	min-height:460px;
	background:url('images/wraperTop.png') repeat-x left bottom;
}
#wrapper-top .wrapper{
	padding:0;
    text-align:center;
    position:relative;
    /* background:url('images/bottomDetail.png') no-repeat center bottom;   <--- image missing */
    padding-bottom:55px;
    position:relative;
}

#mainImage {  
    padding:8px;
    position:relative;
    z-index:1;
    background:#0c0710;
    border-radius:8px;
    moz-border-radius:8px;
    webkit-border-radius:8px;
    float:left;
    border:1px solid #3e2259;
    position:relative;
    box-shadow:0 0 30px rgba(0,0,0,1), 0 0 90px rgba(0,0,0,1), 0 0 120px rgba(0,0,0,1);
}
#mainImage img{
    border-radius:6px;
    moz-border-radius:6px;
    webkit-border-radius:6px;
}
#ribbon{
    width:148px;
    height:148px;
    background:url('images/ribbon.png') no-repeat left top;
    position:absolute;
    top: -14px;
    left: -12px;
    font:20px 'PT Sans Narrow';
    color:#001226;
}
#ribbon span{
        /* Safari */
    -webkit-transform: rotate(-45deg);
    /* Firefox */
    -moz-transform: rotate(-45deg);
    /* IE */
    -ms-transform: rotate(-45deg);
    /* Opera */
    -o-transform: rotate(-45deg);

    display: block;
    position: absolute;
    top: 39px;
    left: -7px;
    }    

.browser-internet-explorer-8 #ribbon {background:none !important;}
.browser-internet-explorer-8 #ribbon span {-webkit-transform: rotate(0deg) !important; height:40px !important; width:160px; top:15px; background:#FF9351; padding:10px 20px 0 20px; border-bottom:3px solid #000;}

#salesText {
    background: url('images/salesTextDet.png') no-repeat center bottom;
    border-radius: 100%;
    moz-border-radius: 100%;
    webkit-border-radius: 100%;
    width: 550px;
    float: right;
    padding: 30px 80px 60px;
    margin: 0;
    position:relative;
}

#salesText h3{
    color:#fff;
    font-size:77px;
    line-height:48px;
}
#salesText h3 span{
    color:#ffe6bc;
    font-size:56px;
}
#salesText p {
    color: #fff;
    font-size: 26px;
    line-height: 32px;
    padding: 0;
    font-family:"PT Sans Narrow";
    margin-top:25px;
}

#wrapper-bottom .wrapper h3{
    text-align:center;
    font-size:36px;
    color:#fff;
    margin:20px 0;
}
.testimonial{
    color:#747276;
    text-align:center;
    font-size:14px;
    font-style:italic;
    width: 319px;
    display: inline-block;
    margin: 30px auto;
    background: url('images/quotes.png') no-repeat left 2px;
    padding: 0px 0 0 12px;
}
.testimonial span{
    color:#fccc7c;
    font-style:normal;
    display:block;
    margin-top:10px;
}
/* CTA Button */
a#cta {
    background: rgb(255,213,137);
    background: -moz-linear-gradient(top,  rgba(255,213,137,1) 0%, rgba(239,186,88,1) 49%, rgba(234,165,28,1) 50%, rgba(215,138,0,1) 100%);
    background: -webkit-linear-gradient(top,  rgba(255,213,137,1) 0%,rgba(239,186,88,1) 49%,rgba(234,165,28,1) 50%,rgba(215,138,0,1) 100%);
    background: linear-gradient(to bottom,  rgba(255,213,137,1) 0%,rgba(239,186,88,1) 49%,rgba(234,165,28,1) 50%,rgba(215,138,0,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffd589', endColorstr='#d78a00',GradientType=0 );
    font: 42px 'PT Sans Narrow';
    text-align: center;
    color: #000;
    margin: 0 auto;    
    text-transform:uppercase;
    font-weight:normal;
    padding:9px 30px;
    z-index:1;
    border-radius:4px;
    moz-border-radius:4px;
    webkit-border-radius:4px;
    display:table;
    margin-top:35px;
    box-shadow:0 3px 4px rgba(0,0,0,0.7);
}
a#cta:hover{
    background: rgb(255,213,137);
    background: -moz-linear-gradient(top,  rgba(255,213,137,1) 0%, rgba(239,186,88,1) 49%, rgba(254,189,68,1) 50%, rgba(251,183,53,1) 100%);
    background: -webkit-linear-gradient(top,  rgba(255,213,137,1) 0%,rgba(239,186,88,1) 49%,rgba(254,189,68,1) 50%,rgba(251,183,53,1) 100%);
    background: linear-gradient(to bottom,  rgba(255,213,137,1) 0%,rgba(239,186,88,1) 49%,rgba(254,189,68,1) 50%,rgba(251,183,53,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffd589', endColorstr='#fbb735',GradientType=0 );
}

/* Wrapper Bottom */
#wrapper-bottom{
    background:#050407 url('images/wrapperBottomBg.gif');
    border-top:1px solid #412c57;
    border-bottom:1px solid #23182f;
    padding:30px 0 50px;
}


/* SignIn Drop Down */

#welcome #signinDropdownContainer, #welcome .dropdownContainer {
    top: 45px;
    right:-18px;
    background: #332647;
    border-radius: 5px;
    moz-border-radius: 5px;
    webkit-border-radius: 5px;
    border: none;
    font-size: 11px;
    padding: 35px 20px;
    box-shadow:0 0 20px rgba(0,0,0,1), 0 0 30px rgba(0,0,0,1), 0 0 40px rgba(0,0,0,1);
}
.dropdownContainer .social-auth h3 {
	font-family:inherit; 
	padding-bottom:4px; 
	margin-top:10px;}

#signinDropdownContainer .close {
	cursor: pointer;
	position: absolute;
	top: 10px;
	right: 10px;
}
#welcome #signinDropdownContainer form legend{
	display:none;
}
#welcome #signinDropdownContainer form label{
	color:#fff;
	font-weight:normal;
}
#welcome #signinDropdownContainer .account-tools a{
	color:#fff;
	font-size:11px;
    text-decoration:underline;
}
#welcome #signinDropdownContainer .account-tools a:hover{
    color:#fff;
}
#welcome #signinDropdownContainer .account-tools li{
	border:none;
}
#welcome #signinDropdownContainer .account-tools li:last-child{
	border:none;
}
#signinDropdownContainer .blockLabels input[type="text"], #signinDropdownContainer .blockLabels input[type="password"]{
	background: #fff;
    border-radius: 4px;
    moz-border-radius: 4px;
    webkit-border-radius: 4px;
    font-family: Georgia, serif;
    font-size: 16px;
    padding: 8px;
    border: none;
    box-shadow: 0 0 4px rgba(0,0,0,0.3);
    moz-box-shadow: 0 0 4px rgba(0,0,0,0.3);
    webkit-box-shadow: 0 0 4px rgba(0,0,0,0.3);
    color: #666;
}
#welcome #signinDropdownContainer form .submitButton {
     background:#e49e28;
    border-radius: 4px;
    moz-border-radius: 4px;
    webkit-border-radius: 4px;
	border:none!important;
	padding: 9px 12px;
	color:#fff;
	text-transform:uppercase;
    font: 'PT Sans Narrow', sans-serif;
	font-size:14px;
	box-shadow: none;
	float: left;
    border:3px solid #f59cbf;
    text-shadow: 1px 1px 0 rgba(0,0,0,.2);
}
#welcome #signinDropdownContainer form .submitButton:hover{
	background:#000;
    color:#fff;
    text-shadow: none;
}

/* FOOTER */

#footer {
    background:#050407 /* url('images/footerBottom.png') no-repeat center top <--- missing image */;
    border: none;
    padding:70px 0 30px;
}
#footer .wrapper p, .customFooter{
    color:#605b5c;
    font-family:'Georgia';
    font-size:14px;
}
#footer UL LI A {
color: #5e3c08;
}
#footer UL LI A:hover{
color: #fff;
}

#footer h2{
    margin-bottom:20px;
    font-size:4em;
}
 #footer h5 {
    font-size: 2.1em;
    color: #fff;
}

/* Members Area */
#membersCont{
    position:absolute;
    top:220px;
    left:0;
    width:960px;
    height:356px;
}

.wrapper UL.profiles.short > LI {
    width: 150px;
    height: auto;
    margin:0 21px;
    border:none;
}
.browser-internet-explorer-8 .wrapper UL.profiles.short > LI {
    width:137px !important;
    }

UL.profiles .thumbnail IMG {
    width: 137px;
    height: 137px;
    padding:0;
    background:none;
    max-width:100%;
}
UL.profiles.short .thumbnail {
    background:#362c3e;
    border: none;
    max-width: 100%;
    max-height: 100%;
    padding: 6px;
    border-radius:4px;
}

.force_info .gender {
    display:inline-block;
    margin-right:6px;
    padding:1px 5px !important;
    background:rgba(0,0,0,.4); 
    color:#fff; 
    text-shadow:1px 1px 1px rgba(0,0,0,.5);}
    
UL.profiles.short LI:hover .thumbnail{
    box-shadow:none;
}

UL.profiles .thumbnail IMG {
    filter: url("data:image/svg+xml;utf8,<svg xmlns=\'//www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 10+, Firefox on Android */
    filter: gray; /* IE6-9 */
    -webkit-filter: grayscale(100%); /* Chrome 19+, Safari 6+, Safari 6+ iOS */
}
UL.profiles .thumbnail IMG:hover{
filter: url("data:image/svg+xml;utf8,<svg xmlns=\'//www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'1 0 0 0 0, 0 1 0 0 0, 0 0 1 0 0, 0 0 0 1 0\'/></filter></svg>#grayscale");
    -webkit-filter: grayscale(0%);
}

.username, UL.profiles .username {
    text-align:center;
    margin-top:20px;
    font-family: 'Bilbo Swash Caps';
}
.username a{
    color:#fccc7c;
    font-size: 1.45em;
}
.username a:hover { color: #fbbf5b; }

/* Members Area END */

.formbox {
    width: 234px;
    padding:40px;
    margin: 0 0 0 -157px;
    position: absolute;
    z-index: 1001;
    left: 50%;
    top: 8%;
    display: none;
    background:#332647;
    box-shadow:0 0 30px rgba(0,0,0,1), 0 0 50px rgba(0,0,0,1), 0 0 70px rgba(0,0,0,1);
    moz-box-shadow:0 0 30px rgba(0,0,0,1), 0 0 50px rgba(0,0,0,1), 0 0 70px rgba(0,0,0,1);
    webkit-box-shadow:0 0 30px rgba(0,0,0,1), 0 0 50px rgba(0,0,0,1), 0 0 70px rgba(0,0,0,1);
    border-radius:12px;
    moz-border-radius:12px;
    webkit-border-radius:12px;
}
#hpformnew .allfields{
	background:#fff;
    border-radius: 4px;
    moz-border-radius: 4px;
    webkit-border-radius: 4px;
    padding: 7px 5px;
    border:none;
    box-shadow:0 0 4px rgba(0,0,0,0.3);
    moz-box-shadow:0 0 4px rgba(0,0,0,0.3);
    webkit-box-shadow:0 0 4px rgba(0,0,0,0.3);
    color: #000;
    width: 100%;
}

#hpformnew .selectfields{
    height:28px;
    line-height: 23px;
}
#c2aForm #hpformnew .mainLabel{
	color:#fff;
	font-family:'Arial', serif;
    font-size:13px;
    font-weight:normal;
}
#c2aForm #hpformnew button {
    background: #e49e28 url('images/ctaBtn.gif') repeat left top;
    box-shadow: none;
    color: #000;
    display: block;
    font: 29px/28px 'PT Sans Narrow',Arial;
    margin: 20px auto 0;
    position: relative;
    text-align: center;
    border-radius:6px;
    moz-border-radius:6px;
    webkit-border-radius:6px;
    white-space:normal;
    padding: 18px 25px;
    text-transform: uppercase;
    text-shadow:none;
    letter-spacing: 0;
}
#c2aForm #hpformnew button:hover{
    color:#fff;
}
#c2aForm h3{
	font-size:25px;
	font-family:'PT Sans Narrow', serif !important;
	font-weight: normal;
	color:#fff;
	text-shadow: none;
	text-align:center;
	text-transform: uppercase;
    margin-bottom:10px;
}
#close{
	width:23px;
	height:23px;
	background: url('images/close.png') no-repeat left top;
	position:absolute;
	top: 8px;
	margin-left:-17px;
	right: 9px;
	cursor:pointer;
	display:block;
}
#close:hover{
	transform: scale(1.1,1.1);
	-ms-transform: scale(1.1,1.1); /* IE 9 */
	-webkit-transform: scale(1.1,1.1); /* Safari and Chrome */
	-o-transform: scale(1.1,1.1); /* Opera */
	-moz-transform: scale(1.1,1.1); /* Firefox */
}
.disclaimer{
    text-align:center;
    color:#fff;
}
#header #welcome .ask-user .btn-s {
    font-size: 16px;
	font-weight: normal;

}

.browse-links LI {
	width: 23.9%;
}
#footer UL LI {
border: none;
margin-right: 5px;
padding-right: 5px;
}



#overall{
	width:100%;
	height:100%;
	display:none;
	background: url('images/overall.png');
	z-index:1000;
	position:fixed;
	top:0;
	left:0;
}

#c-Home #dialogContainer .content { background-color: #111; border: none; }

/* Form Fix */
.genderBox { 
    width:49%; 
    display:inline-block; 
    }
    
FORM input[type="text"], FORM input[type="number"], FORM input[type="tel"], 
FORM input[type="password"], FORM textarea { 
    width:100%; 
    display:block; 
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box; 
    }

#c2aForm FORM .row { padding:0; }
#c2aForm FORM SELECT { padding:0.25em; }

#c2aForm FORM .birthday_month { width:36%; display:inline-block; }
#c2aForm FORM .birthday_day { width:25%; display:inline-block; }
#c2aForm FORM .birthday_year { width:36%; display:inline-block; }

.disclaimer {margin-top:5px; color:rgba(255,255,255,.5); line-height:12px; font-family:Arial;}
.disclaimer a {color:rgba(255,255,255,.6); text-decoration:underline;}

#footer UL LI A, #footer A, #footer P A, #footer p.copyright a { color:#6c5b7d; font-weight: normal; }

#cookie-policy { color:#FFF !important; }
#cookie-policy a { color:#FFD078 !important; }

#footer UL LI A:hover, #footer A:hover, #footer P A:hover, #footer p.copyright a:hover { color:#FFF; font-weight:normal; text-decoration: underline; }

.browser-internet-explorer-8 UL.profiles.short LI .thumbnail { border:5px solid #362C3E; }
.browser-internet-explorer-8 #hp_profile_1 .thumbnail, .browser-internet-explorer-8 #hp_profile_2 .thumbnail,
.browser-internet-explorer-8 #hp_profile_3 .thumbnail, .browser-internet-explorer-8 #hp_profile_4 .thumbnail { background: transparent none; padding: 0;}

.browser-internet-explorer-8 #footer UL LI A, .browser-internet-explorer-8 #footer A { color: #5e3c08; }
.browser-internet-explorer-8 #footer UL LI A:hover, .browser-internet-explorer-8 #footer A:hover { color: #fff; }
#cookie-policy{background:#000;}

/* Real Member Box */

.real_user { 
    background-color: rgb(255,146,78);
    color: #001226;
    font-size: 1.6em;
    font-family: "PT Sans Narrow";
    line-height: 120%;
    position: absolute; 
    padding: 0.7em;
    right: 1.5em; 
    bottom: 1.5em; 
    -webkit-border-radius: 3px;
    border-radius: 3px;
    -webkit-box-shadow: 0px 2px 2px 0px rgba(0, 0, 0, 0.8);
    box-shadow: 0px 2px 2px 0px rgba(0, 0, 0, 0.8); 
    z-index: 6;
}

.real_user span { 
    display: block;
}

/* */

/* m.rancic,28.08.2013. */
#footer h2, #wrapper-bottom .wrapper h3, #salesText h3 { font-weight: normal; text-transform: none; }
#footer UL LI A { padding: 0; }
#dialogContainer h1, #dialogContainer h2, #dialogContainer h3, #dialogContainer h5, #dialogContainer h6 { font-family: Georgia, serif; }
FORM button[type="button"]:active, FORM button[type="submit"]:active { height: auto; }
.browser-internet-explorer-8 #ribbon span { color: #fff; }
.browser-internet-explorer-8 #footer ul li a, .browser-internet-explorer-8 #footer a { color: #6C5B7D; padding: 0;}
/* 28.07.2014. */
.disclaimer a:hover { color: #fff; }
#welcome #signinDropdownContainer .account-tools a:hover { text-decoration: none; }
#welcome #signInBtn:hover { text-decoration: underline; }
/* 01.06.2015. */
#c-Home p.inputError { font-size: 1.25em; }
#registerMultiStepContainer .error a {color: #c00; text-decoration: underline;}
.regGeoLocationContainer #form_signup_city_name {
    font-size: 1.5em;
    text-align: left;
}
#registerMultiStepContainer FORM #form_signup_cross_regs_sponsors label {
    font-size: 0.8em;
    margin-bottom: 0;
    text-align: center;
}
#form_signup_cross_regs_sponsors a {
    color: #fff;
    text-decoration: underline;
}
#registerMultiStepContainer FORM #form_signup_cross_regs_sponsors input { float: none; }
.browser-safari #registerMultiStepContainer FORM SELECT { line-height: 2em; }
/**/

/* RESPONSIVE */
body {overflow-x:hidden;}
#hp_profile_6 {
    display:none;
}

@media screen and (max-width:1024px){
        .wrapper{
            width:750px;
        }
        #salesText{
            float:none;
            margin:0 auto;
        }
        #mainImage{
            margin: 0 auto 50px;
            width: 391px;    		
            float:none;
        }
        #hp_profile_6{
            display:inline-block;
        }
        UL.profiles {
        width: 573px;
        margin: 0 auto;
        }
    #salesText{
        width:auto;
    }

    .wrapper UL.profiles.short > LI{
        margin-bottom:40px;
    }
    .not-logged #welcome {
    top:0; position: absolute !important; 
    }   
/* logo centering fix */
#logo {text-align:center; max-width:98%; width:100%; margin:60px auto 0 auto;}
#logo image {display:inline-block;}

    .formbox {
    top: 750px;}
    
    UL.profiles { width: 390px; }

}

@media screen and (max-width:768px){
        .wrapper{
            width:480px;
        }
        UL.profiles {
        width: 390px;
        margin: 0 auto;
        }

    #salesText {
    width: auto;
    padding: 30px 0 70px;
    }
    #salesText h3 {
    line-height: 55px;
    }
}
@media screen and (max-width:480px){
	#salesText {padding:15px;}
	#footer {
		padding:15px  !important; }

	.testimonial,
    .wrapper {
        width:auto !important; max-width:320px;
        }
    #ribbon{
        display:none;
    }
    #mainImage img{
        width:auto; max-width:300px;
    }
    #mainImage{
        width:auto;
    }
    #salesText h3{
        font-size:55px;
    }
    #salesText h3 span{
        font-size:42px;
    }
    a#cta{
        font-size:33px;
        background-size: 1px 122px;
        background: #e49e28 url("images/ctaBtn.gif") repeat left top;
    }
    a#cta:hover {
    background-position: 0 -122px;
    }
    UL.profiles .thumbnail IMG {
    width: 100px;
    height: 100px;
    }
    .wrapper UL.profiles.short > LI {
        width: 112px;
        }
 
    #welcome #signinDropdownContainer, #welcome .dropdownContainer {
    right: -140px;
    }
}
@media screen and (max-width:320px){
    .wrapper{
            width:300px;
        }
    UL.profiles {
    width: 100%;
    }
    .wrapper UL.profiles.short > LI{
        margin:0 19px;
    }
    .testimonial{
        width:252px;
    }
    #mainImage img {
    width: 280px;
    }
    #welcome #signinDropdownContainer, #welcome .dropdownContainer {
    right: -140px;
    }
    .formbox {
    padding: 26px;
    margin: 0 0 0 -142px;
    top: 25%;
}
}

ul.profiles li, input, select, button {box-sizing:border-box; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; white-space:normal;}

#registerMultiStepContainer FORM #form_signup_cross_regs_sponsors label { font-family: Arial, Helvetica, sans-serif; } /* SPONSOR FIX */

/* Daniil */

#dialogContainer .dialogContent { background-color: #111; }

/* CIS jan 2018. */
#footer .custom-footer p { color:#ccc; font-size:16px; line-height:24px; }

/* form last step fix */
.not-authorized .dialogBox a:hover { color:#111; }
.not-authorized .consent-modal .consent-modal-content h6 { color: #111; margin-bottom: .5em; font-family: Georgia; text-shadow: inherit; }

/* GEO form fix */
#c-Home .select2-container--default .select2-selection--single { 
	height: inherit;
	border: 1px solid #ddd;
	border-radius: 0.2em;
	box-shadow: 0.13em 0.13em 0.13em rgba(0, 0, 0, 0.07) inset;
}
#c-Home .select2-container--default .select2-selection--single .select2-selection__rendered { 
	height: inherit;
	line-height: normal;
	text-align: left;
	padding: .6em 20px .6em .7em;
	color: #666;
	font-size: 16px;
}
#c-Home .select2-container--default .select2-selection--single .select2-selection__arrow {
	height: 100%;
}
#c-Home #registerMultiStepContainer #form_signup_city .label-select {
	margin: 0;
}
#c-Home #registerMultiStepContainer #form_signup_city_name {
	float: left;
	width: 100%;
	font-size: 1.7em;
	color: #fff;
    text-align: left;
    margin-bottom: 0;
}
#c-Home .select2-results__option[aria-selected] {
    color: #333;
}
#c-Home .select2-container--default .select2-results__option--highlighted[aria-selected] {
    color: white;
}